Lucene search

K
cve[email protected]CVE-2015-1916
HistoryJul 02, 2015 - 9:59 p.m.

CVE-2015-1916

2015-07-0221:59:00
NVD-CWE-noinfo
web.nvd.nist.gov
39
cve-2015-1916
unspecified vulnerability
ibm java 8
denial of service
ssl/tls
secure socket extension
nvd

4.4 Medium

AI Score

Confidence

High

5 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:N/I:N/A:P

0.003 Low

EPSS

Percentile

71.4%

Unspecified vulnerability in IBM Java 8 before SR1 allows remote attackers to cause a denial of service via unknown vectors related to SSL/TLS and the Secure Socket Extension provider.

CPENameOperatorVersion
ibm:javaibm javaeq8.0

4.4 Medium

AI Score

Confidence

High

5 Medium

CVSS2

Access Vector

NETWORK

Access Complexity

LOW

Authentication

NONE

Confidentiality Impact

NONE

Integrity Impact

NONE

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:N/I:N/A:P

0.003 Low

EPSS

Percentile

71.4%

Related for CVE-2015-1916